{% extends 'base_book.html.twig' %}

{% block body %}
    <ul class="list-group">
    {% for a in authors %}
        <li class="list-group-item list-dark text-center app-text"><a href="{{ path('homepage', {'author': a.id}) }}">{{ a.name | capitalize }}</a></li>
    {% endfor %}
    </ul>
    <div class="navigation">
        {{ knp_pagination_render(authors) }}
    </div>
{% endblock %}
